Skip site navigation (1) Skip section navigation (2)

Re: odbc version

From: Hiroshi Inoue <Inoue(at)tpf(dot)co(dot)jp>
To: Laurette Cisneros <laurette(at)nextbus(dot)com>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: odbc version
Date: 2002-02-20 23:43:37
Message-ID: 3C7434A9.F725AE66@tpf.co.jp (view raw or flat)
Thread:
Lists: pgsql-odbc
Laurette Cisneros wrote:
> 
> Then I am completely confused.  I thought that the pgsql driver does not
> support ODBC 3.0.  Isn't that installed with the Windows?  Isn't that a
> seperate package?  Don't I need to get a previous version of that?
> 
> My understandnig is that there are several elements involved here:
> 
> 1) Client program,
> 2) ODBC,
> 3) postgresql driver
> 
> Which of these is what you indicated was ODBC 3.0?  Isn't it #2?

Yes. However the driver is a trial one and it seems dangerous
to replace the current driver. So I separated the ODBC 3.0
driver from the current driver. From ODBC POV they are 
different drivers and you have to create new DSNs for the
trial driver and so on ...

regards,
Hiroshi Inoue

In response to

Responses

pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2002-02-21 00:19:01
Subject: Re: UTF-8 data migration problem in Postgresql 7.2
Previous:From: Laurette CisnerosDate: 2002-02-20 23:37:11
Subject: Re: odbc version

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group